div.stats-desc>div.counter_prefix,
div.stats-desc>div.counter_suffix{display:inline}
.stats-block,
.wpb_row .wpb_column .wpb_wrapper .stats-block{display:block;}
.stats-block .stats-number{font-size:26px;line-height:1.3em;font-weight:500;display:inline}
.stats-block .stats-text{font-size:18px;width:100%}
.stats-left .aio-icon-left{display:table-cell;padding-right:15px}
.stats-left .stats-desc{text-align:left;display:table-cell;vertical-align:middle;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;width:auto}
.stats-top .aio-icon-top,
.stats-top .stats-desc{width:100%;display:block;text-align:center}
.stats-top .aio-icon,
.stats-top .img-icon{margin:0 auto}
.stats-top .aio-icon-img{margin:0 auto}
.stats-top .stats-number{padding:0}
.stats-right.stats-block{display:inline-block;width:100%}
.stats-right .aio-icon-right{display:table-cell;padding-left:15px}
.stats-right .stats-desc{text-align:right;display:table-cell;vertical-align:middle}
.stats-block.stats-left,
.stats-block.stats-right{direction:ltr}